Name: python-module-gammu
Version: 0.28
Release: alt1

Summary: Python module to communicate with mobile phones
License: GPLv2
Group: Development/Python
Url: http://www.cihar.com/gammu/python/
Packager: Michael Shigorin <mike@altlinux.org>

%define source_name python-gammu
%define gammu_version 1.22.1
%setup_python_module gammu

Source: %source_name-%version.tar

Obsoletes: python-gammu
Requires: libgammu = %gammu_version

BuildRequires: libgammu-devel

%description
This provides Python gammu module, that can work with any phone Gammu
supports - many Nokias, Siemens, Alcatel, ...

%prep
%setup -n %source_name-%version

%build
%python_build

%install
%python_install

%files
%python_sitelibdir/gammu
%doc README AUTHORS COPYING PKG-INFO examples

%changelog
* Thu Feb 19 2009 Dmitry V. Levin <ldv@altlinux.org> 0.28-alt1
- Specfile cleanup.

* Wed Jan 07 2009 Michael Shigorin <mike@altlinux.org> 0.28-alt0.1
- NMU: 0.28 built against libgammu-1.22.1

* Tue Sep 02 2008 L.A. Kostis <lakostis@altlinux.ru> 0.26-alt1
- version 0.26.
- build with new gammu.

* Sun Sep 16 2007 L.A. Kostis <lakostis@altlinux.ru> 0.22-alt1
- 0.22.

* Sun Jan 07 2007 L.A. Kostis <lakostis@altlinux.ru> 0.17-alt1
- 0.17.
- rebuild w/ new gammu.
- remove ugly kludge.

* Fri Sep 08 2006 L.A. Kostis <lakostis@altlinux.ru> 0.14-alt1
- 0.14.
- rebuild w/ new gammu.
- add ugly kludge for proper build w/ gear (rpm-build-python sux).

* Sat Jun 03 2006 LAKostis <lakostis at altlinux dot ru> 0.13-alt1
- 0.13.

* Sat Apr 01 2006 LAKostis <lakostis at altlinux dot ru> 0.12-alt1
- 0.12.
- strict buildreq & requires.

* Sun Oct 30 2005 LAKostis <lakostis at altlinux dot ru> 0.9-alt0.cvs20051029
- arch 20051029 snapshot.

* Sun Oct 09 2005 LAKostis <lakostis at altlinux dot ru> 0.8-alt1
- new upstream.

* Sat Apr 02 2005 LAKostis <lakostis at altlinux dot ru> 0.7-alt1
- new upstream.

* Tue Mar 29 2005 ALT QA Team Robot <qa-robot@altlinux.org> 0.6-alt1.1.1
- Rebuilt with python-2.4.

* Mon Nov 29 2004 LAKostis <lakostis at altlinux dot ru> 0.6-alt1.1
- drop CAL_RECURRANCE from calendar code.
- fix URL

* Fri Sep 17 2004 LAKostis <lakostis at altlinux dot ru> 0.6-alt1
- 0.6
- Update BuildReq

* Sun May 16 2004 LAKostis <lakostis at altlinux dot ru> 0.5-alt1
- 0.5

* Sun Feb 15 2004 LAKostis <lakostis at altlinux dot ru> 0.4-alt1
- initial build for Sisyphus.
